ABCRTC(4)

NAME
abcrtc - Abracon AB1805 real-time clock

SYNOPSIS
abcrtc* at iic? addr 0x69

DESCRIPTION
The abcrtc driver provides support for the Abracon AB1805 real-time clock chip and similar variants.

SEE ALSO
iic(4), intro(4)

HISTORY
The abcrtc driver first appeared in OpenBSD 6.5.

AUTHORS
-nosplit The abcrtc driver was written by Patrick Wildt <patrick@blueri.se>.